/*
 Theme Name:   Osmosis Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Osmosis Child Theme
 Version:      4.1.3
 Author:       Greatives Team.
 Author URI:   http://greatives.eu
 Template:     osmosis
*/

@font-face {
    font-family: 'diavlo';
    src: url('fonts/diavlo_light_ii_37-webfont.woff2') format('woff2'),
         url('fonts/diavlo_light_ii_37-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'diavlo';
    src: url('fonts/diavlo_book_ii_37-webfont.woff2') format('woff2'),
         url('fonts/diavlo_book_ii_37-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'diavlo';
    src: url('fonts/diavlo_medium_ii_37-webfont.woff2') format('woff2'),
         url('fonts/diavlo_medium_ii_37-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'diavlo';
    src: url('fonts/diavlo_bold_ii_37-webfont.woff2') format('woff2'),
         url('fonts/diavlo_bold_ii_37-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'diavlo';
    src: url('fonts/diavlo_black_ii_37-webfont.woff2') format('woff2'),
         url('fonts/diavlo_black_ii_37-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

/* GENERAL */

h1,h2,h3,h4,h5{
    font-family: 'diavlo'!important;
}
h3.grve-h3,
.grve-text h3{
    line-height: 56px;
}
h6.grve-h6,
.grve-text h6{
    font-size: 24px;
    line-height: 36px;
    font-style: italic;
    margin-top: 0px;
}
b, strong{
    font-weight:bold!important
}
.grve-container .grve-section{
    padding-top:60px;
    padding-bottom:70px;
    margin-bottom:0
}
.grve-element .grve-btn,
.grve-element .grve-btn.grve-bg-primary-1,
.grve-element .grve-btn.grve-bg-primary-2{
    background-color: #E56E0E;
    border-radius: 5px;
    padding: 1.800em 5em;
    text-transform:none;
    border:#E56E0E solid 2px
}
.grve-element .grve-btn.grve-bg-primary-2{
    background-color: transparent;
    border:#E56E0E solid 2px
}
.grve-element .grve-btn:hover,
.grve-element .grve-btn.grve-bg-primary-1:hover{
    background-color:#FFF;
    color: #E56E0E;
}
.grve-element .grve-btn.grve-bg-primary-2:hover{
    background-color:#E56E0E;
    color: #FFF;
    border:#E56E0E solid 2px
}
.grve-element .grve-btn.grve-bg-primary-2:hover span{
    color: #FFF;
}
.grve-element .grve-btn span,
.grve-element .grve-btn.grve-bg-primary-1 span,
.grve-element .grve-btn.grve-bg-primary-2 span{
    font-size: 20px;
    letter-spacing: 0;
}
.grve-element .grve-btn.grve-bg-primary-2 span{
    color: #E56E0E;
}
#grve-page-title #grve-page-title-content,
#grve-post-title #grve-post-title-content{
    background-color:#E56E0E
}
#grve-page-title .grve-title,
#grve-post-title .grve-title{
    text-transform: none!important;
}
#grve-header.grve-default #grve-main-menu ul li.current-menu-item > a{
    color:#E56E0E!important
}
#grve-header.grve-default #grve-main-menu ul li.current-menu-item:hover > a{
    color:#FFF!important
}
.hidden {
    display: none!important;
}

/* CAPÇALERA I FOOTER */

#grve-footer .widget, .widgets {
    margin-bottom: 0px;
}
#grve-header #grve-inner-header {
    height: 118px!important;
    line-height: 118px!important;
}
#grve-header.grve-header-sticky #grve-main-menu{
    padding-top: 0px;
}
#grve-header #grve-main-menu ul li.wpml-ls-item{
    padding-right:0!important;
    padding-left:0!important
}
#grve-header #grve-main-menu ul li.wpml-ls-item.wpml-ls-item-ca a > span{
    border-right: #000 solid 1px;
    padding-right: 12px;
    margin-right: 12px;
    padding-left: 12px;
}
.home #grve-header #grve-main-menu ul li.wpml-ls-item.wpml-ls-item-ca a > span{
    border-right: #FFF solid 1px;
}
#grve-header #grve-main-menu ul li span{
    text-transform: none;
    font-weight: normal;
    font-size: 18px;  
    letter-spacing:0;
    line-height:20px
}
#grve-header #grve-main-menu ul li .uneixte span{
    background-color: #E56E0E;
    padding: 10px 24px;
    border-radius: 4px;
    border: #E56E0E solid 2px;
    color:#FFF
}
#grve-header #grve-main-menu ul li .uneixte:hover span,
#grve-header.grve-header-sticky #grve-main-menu ul li .uneixte:hover span{
    background-color: transparent!important;
    border: #E56E0E solid 2px!important;
    color:#E56E0E!important
}
#grve-header #grve-main-menu ul li .areasocis span{
    background-color: transparent;
    padding: 10px 24px;
    border-radius: 4px;
    border: #000 solid 2px;
    color:#000
}
#grve-header #grve-main-menu ul li .areasocis:hover span,
#grve-header.grve-header-sticky #grve-main-menu ul li .areasocis:hover span{
    background-color: #E56E0E!important;
    border: #E56E0E solid 2px!important;
    color:#FFF!important
}
#grve-header.grve-light #grve-main-menu ul li .uneixte span{
    background-color: #E56E0E;
    padding: 10px 24px;
    border-radius: 4px;
    border: #E56E0E solid 2px;
}
#grve-header.grve-light #grve-main-menu ul li .uneixte:hover span{
    background-color: #FFF;
    border: #FFF solid 2px;
    color:#E56E0E
}
#grve-header.grve-light #grve-main-menu ul li .areasocis span{
    background-color: transparent;
    padding: 10px 24px;
    border-radius: 4px;
    border: #FFF solid 2px;
    color:#FFF
}
#grve-header.grve-light.grve-header-sticky #grve-main-menu ul li .areasocis span{
    border: #000 solid 2px;
    color:#000
}
#grve-header.grve-light #grve-main-menu ul li .areasocis:hover span{
    background-color: #FFF;
    color:#E56E0E
}
#grve-header #grve-main-menu .grve-menu ul.sub-menu{
    min-width: 215px;
    margin-top: -17px;
}
#grve-header.grve-header-sticky #grve-main-menu .grve-menu ul.sub-menu{
    margin-top: 0px;
}
#grve-footer .textwidget p{
    font-size: 15px;
}
#grve-footer .grve-column-1-3 .textwidget p{
    margin-bottom:18px;
    line-height:24px
}
#grve-footer .grve-column-1-3:nth-child(2) .textwidget p,
#grve-footer .grve-column-1-3:nth-child(3) .textwidget h6{
    margin-top: 107px;
}
#grve-footer .grve-column-1-3:nth-child(2) li{
    width: 38px;
    height: 38px;
    line-height: 38px;
}
#grve-footer .grve-column-1-3:nth-child(2) li a{
    background-color: #000;
    color: #FFF;
    font-size: 30px;
    border-radius: 5px;
}
#grve-footer-bar{
    padding-top: 35px!important;
    padding-bottom: 35px!important;
}
#grve-footer-bar .grve-row .grve-copyright{
    text-transform: none!important;
    font-weight: normal!important;
    text-align: left!important;
    font-size: 15px!important;
    padding-left: 15px;
}
#grve-footer-area .widget.grve-social li a{
    color:#FFF!important
}
#grve-main-content #grve-footer .grve-container{
    padding-bottom:0;
    padding-top:0
}
#grve-footer .grve-column-1-3:nth-child(3) .textwidget h6{
    font-style: italic;
    font-size: 24px;
    font-weight: bold;

}
#grve-footer .grve-column-1-3:nth-child(3) .textwidget .grve-btn{
    color: #FFF;
    background-color: #E56E0E;
    border-radius: 5px;
    padding: 1.800em 7em;
    text-transform: none;
    letter-spacing: 0;
    width: 100%;
    border: #E56E0E solid 2px;
}
#grve-footer .grve-column-1-3:nth-child(3) .textwidget .grve-btn:hover{
    color: #E56E0E;
    background-color: #FFF;
}
#grve-footer .grve-column-1-3:nth-child(3) .textwidget .grve-btn span{
    font-size: 20px;
}
#grve-header #grve-inner-header .grve-logo img{
    transition: all 1s;
    max-height: 86px!important;
    margin-top: -10px;
}
#grve-header.grve-header-sticky #grve-inner-header .grve-logo img{
    height: 65px!important;
    margin-top:0
}
#grve-header.grve-header-sticky #grve-inner-header {
    height: 65px!important;
    line-height: 65px!important;
    -webkit-box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.25);
    box-shadow: 0px 10px 20px -10px rgba(0,0,0,0.25);
}
#grve-header.grve-header-sticky #grve-inner-header .grve-container{
    margin-top:-1px
}
#grve-header.grve-header-sticky #grve-main-menu > ul > li > a{
    line-height: 64px;
}
#grve-header.grve-header-sticky #grve-main-menu > ul > li > a span{
    font-size: 17px;
}
#grve-header[data-logo-align="left"] .grve-logo{
    margin-right:0
}

/* PORTADA */

    /* Featured section */
    .home #grve-feature-title .grve-container{
        max-width: 950px;
    }
    .home #grve-feature-title .grve-container h1 span{
        text-transform: none;
        font-weight: 600;
    }
    .home #grve-feature-title .grve-container .grve-description{
        color: #FFF;
        font-style: normal!important;
        letter-spacing: 0!important;
        font-family: 'diavlo'!important;
        margin-top: 8%!important;
        font-size: 48px!important;
        line-height: 48px;
    }
    .home #grve-feature-title .grve-container .grve-btn:first-child{
        background-color: transparent;
        display: block;
        text-transform: none;
    }
    .home #grve-feature-title .grve-container .grve-btn:first-child span{
        font-size: 57px;
        font-family: 'diavlo';
        font-weight: 400;
        color: #E56E0E;
    }
    .home #grve-feature-title .grve-container .grve-btn:last-child{
        background-color: #E56E0E;
        margin-top: 6%!important;
        border-radius: 5px;
        padding: 1.800em 7em;
    }
    .home #grve-feature-title .grve-container .grve-btn:last-child:hover{
        background-color:#FFF;
        color: #E56E0E;
    }
    .home #grve-feature-title .grve-container .grve-btn:last-child span{
        font-size: 20px;
        letter-spacing: 0;
    }

    /* Què fem per tu */
    .home .home-que-fem,
    .ideari-que-fem,
    .consum-que-fem{
        margin-top: -70px;
        padding-top: 80px!important;
        padding-bottom: 80px!important;
    }
    .home .home-que-fem h3,
    .ideari-que-fem h3,
    .consum-que-fem h3,
    .voluntariat-icons h3{
        margin-bottom: 96px!important;
    }
    .home .home-que-fem h3 span,
    .ideari-que-fem h3 span,
    .consum-que-fem h3 span,
    .voluntariat-icons h3 span{
        color: #FFF;
        font-size: 64px;
    }
    .home .home-que-fem .grve-text p,
    .ideari-que-fem .grve-text p,
    .consum-que-fem .grve-text p{
        color: #FFF;
        font-size: 24px;
        text-align: center;
        line-height: 38px;
        max-width: 350px;
        margin: 50px auto 30px auto;
    }
    .home .home-que-fem .grve-text ul,
    .ideari-que-fem .grve-text ul,
    .consum-que-fem .grve-text ul{
        color: #FFF;
        font-size: 20px;
        line-height: 28px;
        list-style: square;
    }
    .home .home-que-fem .grve-text ul li,
    .ideari-que-fem .grve-text ul li,
    .consum-que-fem .grve-text ul li{
        margin-bottom:15px
    }
    .home .home-que-fem .grve-btn,
    .ideari-que-fem .grve-btn,
    .consum-que-fem .grve-btn,
    .voluntariat-icons .grve-btn{
        border-radius: 5px!important;
        background-color:transparent!important;
        border: #FFF solid 2px!important;
    }
    .home .home-que-fem .grve-btn:hover,
    .ideari-que-fem .grve-btn:hover,
    .consum-que-fem .grve-btn:hover,
    .voluntariat-icons .grve-btn:hover{
        background-color:#FFF!important;
        color:#E56E10!important
    }
    .home .home-que-fem .grve-btn span,
    .ideari-que-fem .grve-btn span,
    .consum-que-fem .grve-btn span,
    .voluntariat-icons .grve-btn span{
        text-transform:none;
        letter-spacing: 0;
        font-size: 20px;
        font-weight: 700;
    }

    /* Video destacat */
    .home-video{
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .home-video h3{
        font-size: 24px;
        margin-top: -10px;
        line-height: 36px;
    }
    .home-video h3 span{
        font-style: italic;
        font-family: "Open Sans";
    }
    .home-video p{
        font-size: 18px;
        line-height: 30px;
    }
    .home-video .grve-video{
        padding-left:25px
    }

    /* Ja som 4000 socis */
    .home-numsocis{
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .home-numsocis .custom1 p{
        font-style: italic;
        font-size: 24px;
        line-height: 24px;
        color: #000;
    }
    .home-numsocis .custom2 span{
        font-size: 142px;
        line-height: 130px;
        font-weight: bold;
        color: #E56E10;
    }
    .home-numsocis .custom3 p{
        font-weight: bold;
        font-size: 36px;
        line-height: 36px;
        margin-top: -35px;
        color: #E56E10;
    }
    .home-numsocis .custom4 p{
        text-align: center;
        font-style: italic;
        font-size: 36px;
        margin-top: 55px;
        color: #000;
    }

    /* Junts podem */
    .home-juntspodem{
        padding-top: 90px;
        padding-bottom: 0px;
    }
    .home-juntspodem .col1{
        padding-right: 60px;
    }
    .home-juntspodem .col1 h3{
        font-size: 48px;
        line-height: 48px;
    }
    .home-juntspodem .col1 p{
        font-size: 24px;
        line-height: 36px;
        font-style: italic;
        margin-top: 30px;
    }
    .home-juntspodem .col2{
        padding-top: 76px;
    }
    .home-juntspodem .col2 h4 span{
        font-family: "Open Sans";
        font-size: 20px;
        line-height: 25px;
        font-weight: bold;
    }
    .home-juntspodem .col2 .grve-text p{
        line-height: 25px;
    }
    .home-juntspodem .col2 .grve-btn{
        padding: 1.800em 3em;
        min-width: 210px;
        margin-bottom: 40px;
    }

    /* Ets empresa o administració */
    .home-etsempresa{
        padding-top: 40px;
    }
    .home-etsempresa .grve-hr{
        margin-bottom: 60px;
    }
    .home-etsempresa h3 span{
        font-size: 48px;
        line-height: 55px;
    }
    .home-etsempresa .col1{
        padding-right:60px
    }
    .home-etsempresa p{
        font-size: 24px;
        font-style: italic;
        line-height: 36px;
    }
    .home-etsempresa .grve-btn{
        margin-top: 60px;
        width: 100%;
    }

/* IDEARI */
.ideari-quisom{
    padding-bottom: 80px!important;
}
.ideari-quisom p{
    font-size: 24px;
    line-height: 36px;
    font-style: italic;
}
.ideari-que-fem{
    margin-top:0
}
.ideari-ambits h3{
    margin-bottom:30px!important
}

/* CONSUM CONSCIENT */
.consum-quees{
    margin-top: -70px;
}
.consum-que-fem{
    margin-top:0
}
.consum-que-fem img{
    max-width: 250px;
}

/* ORGANITZACIÓ */
.grve-progress-bars.grve-style-1 .grve-percentage{
    color: #e56e10 !important;
    left: 100% !important;
}
.equip .grve-box-icon .grve-icon.grve-large{
    width: 100% !important;
}
.equip .grve-box-icon .grve-icon.grve-large img{
    max-width: 100% !important;  
}
.organitzacio-socies h3{
    font-size: 38px;
    line-height: 40px;
}
.organitzacio-socies .grve-btn{
    padding-left: 0!important;
    padding-right: 0!important;
    width: 100%;
}

/* VOLUNTARIAT */
.voluntariat-icons .grve-box-icon{
    margin-bottom:60px!important
}
.voluntariat-icons .grve-box-icon .grve-icon{
    background-color: #FFF;
    color: #8E8174;
    width: 150px;
    height: 150px;
    line-height: 150px;
    margin-bottom: 20px;
}
.voluntariat-icons .grve-box-icon .grve-box-title span{
    color: #FFF;
    font-size: 24px;
    text-align: center;
    line-height: 29px;
    max-width: 350px;
    font-family: "Open Sans"!important;
    font-weight: bold;
    display: inline-block;
}
.voluntariat-icons .grve-box-icon .grve-box-content p{
    font-size: 16px;
    color: #FFF;
    line-height: 22px;
}
.voluntariat-mesinfo{
    margin-top: 30px;
    margin-bottom: 20px;
}
.voluntariat-mesinfo p{
    font-size: 18px;
    line-height: 26px;
    font-style: italic;
    margin-top: 0px;
    color: #FFF;
}

/* INFORMACIÓ */
.informacio-opcions .wpb_column.grve-column-1-3{
    border-right: rgba(229, 110, 16, 0.1) solid 2px;
    padding-right: 30px;
    padding-left: 30px;
}
.informacio-opcions .grve-element .grve-btn.grve-bg-primary-1{
    padding: 1.800em;
    width: 100%;
}
.informacio-opcions h3 span{
	display: inline-block;
	font-size: 36px;
    line-height: 42px;
    color:#E56E0E
}
.informacio-opcions .img-quaderns img{
    opacity: 1;
    max-width: 220px;
    width: 100%;
    margin-bottom: 30px;
}
.informacio-opcions h4{
    font-size: 26px;
}
.informacio-opcions p{
    font-size: 17px;
    line-height: 28px;
}

/* UNEIX-TE */
.uneixte-selecciona{
    padding-bottom: 0!important;
    padding-top: 0!important;
}
.uneixte-selecciona p{
    font-size: 24px;
    line-height: 36px;
    font-style: italic;
    margin-top: 30px;
    text-align: center;
    margin: 0;
}
.uneixte-preus li.vc_tta-tab > a{
	border-radius: 5px 0 0 5px!important;
    text-transform: none!important;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
}
.uneixte-preus li.vc_tta-tab:last-of-type > a{
	border-radius: 0 5px 5px 0!important;
}
.uneixte-preus li.vc_tta-tab > a .vc_tta-title-text{
	font-size: 20px;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #b1b1b1;
}
.uneixte-preus li.vc_tta-tab > a .vc_tta-icon{
    font-size: 20px!important;
    color: #b1b1b1;
}
.uneixte-preus li.vc_tta-tab.vc_active > a .vc_tta-title-text,
.uneixte-preus li.vc_tta-tab > a:hover .vc_tta-title-text{
    color: #fff;
}
.uneixte-preus li.vc_tta-tab.vc_active > a .vc_tta-icon,
.uneixte-preus li.vc_tta-tab > a:hover .vc_tta-icon{
    color: #fff;
}
.uneixte-preus .vc_tta-tabs-list{
    margin-bottom: 30px!important;
}
.uneixte-preus h6.grve-pricing-title{
    font-size: 32px;
    font-family: 'diavlo';
}
#grve-main-content .uneixte-preus h4.grve-price{
    background-color: #F2F2F2;
    color: #000!important;
    font-size: 22px;
    font-family: "Open Sans"!important;
}
#grve-main-content .uneixte-preus h4.grve-price span{
    font-weight: normal;
    font-size: 15px;
    display: block;
    margin-top: -4px;
}
#grve-main-content .uneixte-preus .grve-element ul{
    margin: 0;
}
#grve-main-content .uneixte-preus .grve-element li{
    text-transform: none;
    font-weight: normal;
    font-size: 16px!important;
    line-height: 20px;
    text-align: left;
    list-style: square;
    list-style-position: inside;
    text-indent: -22px;
    padding-left: 40px;
}
#grve-main-content .uneixte-preus .grve-element li strong{
    font-weight:normal!important
}
#grve-main-content .uneixte-preus .grve-element .grve-btn{
    margin:0;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
}

/* DETALL AVANTATGES */

.single-avantatge #grve-post-area h1.titol{
    text-align: center;
    font-size: 31px;
    font-family: "Open Sans"!important;
    font-style: italic;
    margin-top: 30px;
    letter-spacing: 0;
}
.single-avantatge #grve-post-area h2.titol{
    font-size: 20px;
    margin-top: 14px;
    text-align: center;
    font-family: "Open Sans"!important;
    font-weight: bold;
}
.single-avantatge #gaudeix-avantatge{
    background-color: #f2f2f2;
    margin-top: 60px;
    padding: 50px;
    border-radius: 20px;
    overflow: hidden;
}
.single-avantatge #gaudeix-avantatge p.gaudeix{
    text-align: center;
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
}
.single-avantatge #gaudeix-avantatge .col{
    width:50%;
    float: left;
    text-align:center;
    padding-right:25px
}
.single-avantatge #gaudeix-avantatge .col:last-of-type{
    padding-right:0;
    padding-left:25px
}
.single-avantatge #gaudeix-avantatge .col p{
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 10px;
}
.single-avantatge #gaudeix-avantatge .col .grve-btn{
    background-color: #E56E0E;
    border-radius: 5px;
    padding: 1.800em 7em;
    text-transform: none;
    width:100%
}
.single-avantatge #gaudeix-avantatge .col .grve-btn span{
    font-size: 20px;
    letter-spacing: 0;
}
.single-avantatge #detall-avantatge{
    margin-top: 60px;
    overflow: hidden;
    margin-bottom: 50px;
}
.single-avantatge #detall-avantatge .imatge{
    width: 350px;
    float:left;
    padding: 0 50px;
}
.single-avantatge #detall-avantatge .text{
    width: calc(100% - 350px);
    float:left;
    padding-left: 60px;
}
.single-avantatge #detall-avantatge .text h1{
    font-size: 24px;
    font-family: "Open Sans"!important;
    font-weight: bold;
    margin-top: 10px;
}
.single-avantatge #detall-avantatge .text .tipus{
    font-style: italic;
    font-size: 19px;
    line-height: 22px;
    font-weight: normal;
    margin-bottom: 40px;
}
.single-avantatge #detall-avantatge .text .descripcio{
    font-size: 16px;
    line-height: 24px;
}
.single-avantatge #detall-avantatge .text .web{
    font-weight: bold;
    font-size: 16px;
}

/* FORMCRAFT */
#form-regala{
    display:none
}
html .formcraft-css .fc-form{
    margin:auto!important
}
html .formcraft-css .fc-form .form-element .field-cover.heading-cover>div{
    margin-top: 20px;
}
html .formcraft-css .fc-form .form-element .field-cover.heading-cover>div span{
    font-size: 20px;
    font-weight: bold;
    color: #000;
}
.fc-form input{
    font-size: 16px;
}
#grve-main-content .fc-form .form-element-type-checkbox input,
#grve-main-content .fc-form .form-element-type-checkbox input:hover,
#grve-main-content .fc-form .form-element-type-checkbox input:active,
#grve-main-content .fc-form .form-element-type-checkbox input:focus{
    border: #757575 solid 2px!important;
    outline:none!important;
    width: 20px;
    height: 20px;
}
.fc-form input[type="text"],
.fc-form input[type="email"],
.fc-form select,
.fc-form textarea{
    margin: 0px!important;
    color: #000!important;
    border: #757575 solid 2px!important;
    border-radius: 5px!important;
    font-size: 16px!important;
    font-weight: normal!important;
    padding: 0 30px 0 12px!important;
    line-height: 50px!important;
    height: 50px!important;
}
.card-element.StripeElement{
    margin: 0px!important;
    color: #000!important;
    border: #757575 solid 2px!important;
    border-radius: 5px!important;
    font-size: 16px!important;
    font-weight: normal!important;
    background-color: #FFF!important;
}
.formcraft-css .fc-form .stripe-cover.field-cover div.stripe-amount-show{
    background: none!important;
    box-shadow: none!important;
    color: #e56e0e!important;
    top: -40px!important
}
.form-element-type-Stripe{
    background-image: url('https://opcions.coop/wp-content/uploads/2020/04/powered_by_stripe@2x.png');
    background-size: 119px;
    background-repeat: no-repeat;
    background-position: 0px 34px;
}
.formcraft-css .fc-form .stripe-cover.field-cover div.stripe-amount-show::before,
.formcraft-css .fc-form .stripe-cover.field-cover div.stripe-amount-show::after{
    display:none!important
}
.fc-form i.formcraft-icon{
    font-size: 21px!important;
    color: #BBB!important;
}
.fc-form .main-label span{
    font-size: 16px;
    text-transform: none;
    font-weight: normal;
    color: #000;
    margin-bottom: 7px;
    display: inline-block;
}
.fc-form .sub-label span{
    text-transform: none;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    margin-bottom: 5px;
    display: inline-block;
}
html .formcraft-css .fc-form .form-element.is-required-true .field-cover .main-label>span::after {
    right: -11px;
    color:#f44336;
    font-weight:bold
}
.fc-form .form-element-type-checkbox label span span{
    text-transform: none;
    font-weight: normal;
    font-size: 16px;
    color: #000;
    margin-left: 3px;
}
.fc-form .form-element-type-checkbox label{
    padding: 0;
    line-height: 1;
}
.fc-form .form-element-type-checkbox label input[type="radio"]{
    margin-left: 25px;
}
.fc-form .form-element-type-checkbox label:first-of-type input[type="radio"]{
    margin-left: 0px;
}
html .formcraft-css .fc-form .form-element .checkbox-cover>div label>span a{
    font-size: 16px;
    text-transform: none;
    font-weight: normal;
    color: #e56e0e;
    text-decoration: underline;
}
.fc-form button.submit-button{
    background-color: #E56E0E!important;
    border-radius: 5px!important;
    padding: 10px!important;
    text-transform: uppercase!important;
    font-size: 20px!important;
    font-weight: bold!important;
    border: #E56E0E solid 2px!important;
    color:#FFF!important;
}
.fc-form button.submit-button:hover{
    background-color: #FFF!important;
    color:#E56E0E!important;
    box-shadow:none!important
}
.fc-form .error-field input[type="text"],
.fc-form .error-field select,
html .formcraft-css .fc-form .form-element.error-field .form-element-html .checkbox-cover>div{
    border: #f44336 solid 2px!important;
    border-radius:4px
}

/* FORM BUTLLETÍ (Copiat de la web antiga) */
#WebToLeadForm > p{
	font-family:"Open Sans"!important;
}

#WebToLeadForm > table{
	border:none!important;
	background-color:#fff!important;
	font-family:"Open Sans"!important;
	font-size:100%!important;
	margin-bottom:30px;
}

#WebToLeadForm > table > tbody > tr{
	border:none!important;
	margin-left:100px!important;
	font-family:"Open Sans"!important;
}

#WebToLeadForm > table > tbody > tr > td{
	font-family:"Open Sans"!important;
	border:none!important;
	font-size:15px!important;
	text-align:left!important;
	vertical-align:bottom;
	margin:0px !important;
	color:#cb6d1e!important;
	width:100%;
	display:block;
}

#WebToLeadForm > table > tbody > tr > td:first-child{
	width:100%;
	/*
	text-align:right!important;
	*/
	color:#cb6d1e!important;
}

#WebToLeadForm > table > tbody > tr > td:first-child > span > label{
	line-height:3.5;
}

#WebToLeadForm > table > tbody > tr > td:first-child > span {
    margin-right:15px;
}

#WebToLeadForm > table > tbody > tr > td > span > label{
	font-family:"Open Sans"!important;
	border:none!important;
	font-size:15px!important;
}

#WebToLeadForm > table > tbody:first-child > tr > td {
	text-align:left!important;
}

#WebToLeadForm > table > tbody > tr > td > h2{
	height:150px;
	font-family:Kaushan Script;
	font-size:70px!important;
	font-weight:lighter!important;
	background-repeat: no-repeat;
	background-size: 150px 150px;
	background-image:url('https://opcions.coop/wp-content/uploads/2018/10/fons_titols.png');
	line-height:2.3;
	padding-left:34px;
	margin-bottom:0px;
	margin-top:0px;
	z-index:9999999;
	text-align: left;
}

#WebToLeadForm > table > tbody > tr > td > .button{
	background-color:#cb6d1e!important;
  color: #fff;
	padding: 20px 100px;
	margin: 0;
  display: inline-block;
  border: none;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
  letter-spacing: .3em;
  line-height: 100%;
	font-size:20px;
	font-family:"Open Sans"!important;
	background-image: none;
	font-weight: bold;
	background-repeat: repeat-x;
  background-position: top;
	margin-top:15px;
}

#WebToLeadForm > table > tbody > tr > td > span > input[type=checkbox]{
  height: 20px;
  width: 20px;
	vertical-align:center;
	margin-top:14px;
}

#WebToLeadForm > table > tbody > tr > td > span > input[type=text]{
  border:0px solid transparent;
	background-color:#e0a97b;
	font-size:15px!important;
}

#sugarslot > textarea{
  border:0px solid transparent;
	background-color:#e0a97b;
}

#WebToLeadForm > table > tbody > tr > td > span > select{
  font-size:15px!important;
	font-family:"Open Sans"!important;
	border:0px solid transparent;
	background-color:#e0a97b;
	margin-bottom:0px;
	margin-top:2px!important;
}
#WebToLeadForm > table > tbody > tr > td > h2{
	font-size:30px!important;
	background-size: 90px 90px;
	line-height:2.9;
}
	
#WebToLeadForm > table > tbody > tr > td {
  display:block;
	width:100%;
	height:auto!important;
}
	
#WebToLeadForm > table > tbody:first-child > tr > td:first-child{
	text-align:left!important;
	height:auto!important;
	margin-top:15px;
}
	
#WebToLeadForm > table > tbody > tr > td:first-child{
	text-align:left!important;
	height:auto!important;
	margin-top:-10px;
}
	
#WebToLeadForm > table > tbody > tr > td > span > input[type=text]{
	width:97%;
}
	
#WebToLeadForm > table > tbody > tr > td > span > span > textarea{
	width:97%;
}
	
#WebToLeadForm > table > tbody > tr > td > span > select{
	width:97%;
}

/* FORM BUTLLETÍ - adaptacions nova web */
#form_but{
    max-width: 550px;
    margin:auto
}
#form_but input,
#form_but select{
    margin: 0px!important;
    color: #000!important;
    border: #757575 solid 2px!important;
    border-radius: 5px!important;
    font-size: 16px!important;
    font-weight: normal!important;
    padding: 0 30px 0 12px!important;
    line-height: 50px!important;
    height: 50px!important;
    background-color:#FFF!important;
    width:100%!important
}
#grve-body #WebToLeadForm > table > tbody > tr > td:first-child{
    padding-bottom:0;
}
#grve-body #WebToLeadForm > table > tbody > tr > td.adreca:first-child{
    height: 54px!important;
}
#WebToLeadForm > table > tbody > tr > td:last-child{
    padding-top:0;
    padding-bottom: 2px;
}
#WebToLeadForm > table > tbody > tr > td:first-child > span {
    margin-right:15px;
    font-size: 16px;
    text-transform: none;
    font-weight: normal;
    color: #000;
    margin-bottom: 7px;
}
#WebToLeadForm > table > tbody > tr > td:first-child > span > label{
    text-transform: none;
    font-size: 14px!important;
    font-weight: normal;
    font-style: normal;
    color: #666666;
    clear: both;
    display: block;
    line-height: 1;
    margin-bottom: 0;
}
#WebToLeadForm > table > tbody > tr > td:first-child > span .required{
    color: #f44336;
    font-weight: bold;
}
#WebToLeadForm > table > tbody > tr > td input[type=checkbox]{
    width: 20px!important;
    height: 20px!important;
    line-height: 1!important;
    vertical-align: sub;
    margin-right: 5px!important;
}
#WebToLeadForm > table > tbody > tr > td .text_butlleti.p_lhb{
    color: #000;
}
#WebToLeadForm > table > tbody > tr > td .text_butlleti.p_lhb a{
    font-style: normal;
    color: #000;
    text-decoration: underline;
}
#WebToLeadForm > table > tbody > tr > td > .button{
    background-color: #E56E0E!important;
    border-radius: 5px!important;
    padding: 10px!important;
    text-transform: uppercase!important;
    font-size: 20px!important;
    font-weight: bold!important;
    border: #E56E0E solid 2px!important;
    color: #FFF!important;
    width: 97%;
    line-height: 1!important;
    margin-top: 20px!important;
    letter-spacing: 0;
}
#WebToLeadForm > table > tbody > tr > td > .button:hover{
    background-color: #FFF!important;
    color:#E56E0E!important
}
#WebToLeadForm p{
    color: #000;
    line-height: 24px;
    font-weight: normal;
    margin-bottom: 20px;
}

/* FORM UNEIX-TE PERSONES FÍSIQUES - adaptacions nova web */
#form_uneix{
    max-width: 550px;
    margin:auto
}
#form_uneix input,
#form_uneix select,
#form_uneix textarea{
    margin: 0px!important;
    color: #000!important;
    border: #757575 solid 2px!important;
    border-radius: 5px!important;
    font-size: 16px!important;
    font-weight: normal!important;
    padding: 0 30px 0 12px!important;
    line-height: 50px!important;
    height: 50px!important;
    background-color:#FFF!important;
    width:100%!important
}
#form_uneix textarea{
    min-height: 100px;
}
#WebToLeadForm > table#form_uneix > tbody > tr > td:first-child > span > label{
    font-size: 16px!important;
    line-height: 24px!important;
    display: inline-block!important;
    color: #000!important;
}
#WebToLeadForm > table#form_uneix > tbody > tr > td:first-child > span > label label{
    text-transform: none;
    font-size: 14px!important;
    font-weight: normal;
    font-style: normal;
    color: #666666;
    clear: both;
    display: block;
    line-height: 1;
    margin-bottom: 0;
}
#form_uneix #td_lbl_Contacts___ocr_cc_c{
    height: 50px!important;
    padding-bottom:0!important
}
#form_uneix #td_lbl_Contacts___ocr_cc_c #lbl_Contacts___ocr_cc_c{
    color: #000;
    font-weight: normal;
    line-height: 1;
}
#form_uneix #td_lbl_Contacts___ocr_cc_c #lbl_Contacts___ocr_cc_c .exemp{
    text-transform: none;
    font-size: 14px!important;
    font-weight: normal;
    font-style: normal;
    color: #666666;
    clear: both;
    display: block;
    line-height: 1;
    margin-bottom: 0;
}
#form_uneix td{
    border:none
}

/* DIFUSIÓ */
.difusio-campanyes h6 span{
    color: #FFF;
    font-size: 24px;
    text-align: center;
    line-height: 29px;
    max-width: 350px;
    font-family: "Open Sans"!important;
    font-weight: bold;
    display: inline-block;
    margin-top: 15px;
}
.difusio-campanyes .grve-text p{
    color: #FFF;
    line-height: 22px;
}
.difusio-campanyes h3 span{
    color: #FFF;
    font-size: 64px;
    margin-bottom: 70px;
    display: block;
}
.alta-text{
    max-width: 550px;
    margin: 60px auto 80px auto;
}
.alta-text p{
    line-height: 24px;
    font-size: 15px;
}

/* FALDÓ DE COOKIES */
#ct-ultimate-gdpr-cookie-popup{
	border-radius: 4px !important;
	width: 450px;
}
#ct-ultimate-gdpr-cookie-accept,
#ct-ultimate-gdpr-cookie-read-more,
#ct-ultimate-gdpr-cookie-change-settings{
    border-radius: 4px;
    border-width: 1px;
    font-weight: bold;
    min-width:110px!important
}
#ct-ultimate-gdpr-cookie-accept{
    background-color: #fff!important;
    color: #ff7d27!important;
    font-size: 14px!important;
}
#ct-ultimate-gdpr-cookie-change-settings{
    margin-bottom:0!important
}
.ct-ultimate-gdpr-cookie-modal-btn a,
.ct-ultimate-gdpr-cookie-modal-btn.save a:hover{
    background-color: #ff7d27;
    border-color:#ff7d27
}
h3.titol_taronja,
h3.titol_taronja span{
    display: inline-block;
    font-size: 36px;
    line-height: 42px;
    color: #E56E0E;
}

/* RESPONSIVE */
@media only screen and (max-width: 480px) {
	#grve-header #grve-inner-header .grve-logo img {
		margin-top: 0px;
	}
    .grve-container .grve-section{
        padding-left: 25px!important;
        padding-right: 25px!important;
    }
    .grve-element .grve-btn, 
    .grve-element .grve-btn.grve-bg-primary-1, 
    .grve-element .grve-btn.grve-bg-primary-2{
        padding: 12px 10px;
        line-height: 23px;
    }
    header#grve-header:not(.grve-logo-top) #grve-inner-header .grve-logo img {
        max-height: 58px!important;
    }
    .home #grve-feature-title .grve-container h1 span {
        font-size: 6vw;
        margin: 0 3vw;
        display: inline-block;
    }
    .home #grve-feature-title .grve-container .grve-description{
        margin: 0 3vw;
        font-size: 10vw!important;
        line-height: 10vw;
    }
    .home #grve-feature-title .grve-container .grve-btn:first-child span{
        font-size: 9vw!important;
        line-height: 9vw;
    }
    .home #grve-feature-title .grve-container .grve-btn:last-child{
        display: block;
        line-height: 1;
    }
    .page #grve-main-content h3,
    .home .home-que-fem h3 span, 
    .ideari-que-fem h3 span, 
    .consum-que-fem h3 span,
    .voluntariat-icons h3 span,
    .home .home-etsempresa h3 span,
    .home .home-juntspodem h3 span {
        font-size: 34px!important;
        line-height: 36px;
		margin-bottom: 30px;
    }
	h6.grve-h6, .grve-text h6 {
		font-size: 20px;
		line-height: 30px;
	}
    .home .home-que-fem, 
    .ideari-que-fem, 
    .consum-que-fem{
        padding-bottom: 30px!important;
    }
    .home .home-que-fem img,
    .ideari-que-fem img{
        max-width: 22vw;
    }
    .home .home-etsempresa .grve-btn{
        margin-top: 10px;
    }
    .home .home-que-fem .grve-text p, 
    .ideari-que-fem .grve-text p, 
    .consum-que-fem .grve-text p {
        font-size: 22px;
        line-height: 28px;
        margin-top:30px
    }
    .home .home-que-fem .grve-btn, 
    .ideari-que-fem .grve-btn, 
    .consum-que-fem .grve-btn {
        margin-bottom: 50px;
    }
    .home #grve-main-content .home-video h3{
        font-size: 21px!important;
        line-height: 28px;
        margin-bottom: 25px;
    }
   .home-video p {
        font-size: 16px;
        line-height: 26px;
    }
   .home-video .grve-video {
        padding-left: 0px;
    }
   .home-numsocis .custom2 span{
        font-size: 100px;
        line-height: 100px;
    }
   .home-numsocis .custom3 p {
        font-size: 32px;
        line-height: 32px;
    }
   .home-numsocis .custom4 p {
        font-size: 32px;
        line-height: 35px;
        margin-top: 35px;
        margin-bottom: 35px;
    }
    #grve-footer .grve-column-1-3:nth-child(2) .textwidget p, #grve-footer .grve-column-1-3:nth-child(3) .textwidget h6 {
        margin-top: 0px;
    }
    #grve-footer .grve-column-1-3:nth-child(3) .textwidget .grve-btn{
        padding: 1.800em 0;
    }
    #menu-menu-principal{
        padding: 0 0 0 10px;
    }
    #grve-main-menu-responsive li a{
        color:#333!important;
        font-weight: bold;
        font-size: 15px;
    }
    #grve-main-menu-responsive li.grve-menu-no-link a{
        color:#777!important;
        font-weight: regular;
    }
    #grve-main-menu-responsive li.grve-menu-no-link .sub-menu a{
        color:#333!important;
        font-weight: bold;
    }
    #grve-main-menu-responsive .grve-close-menu-button{
        color:#FFF!important
    }
    #grve-main-menu-responsive.grve-slide-left{
        -webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.3);
        -moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.3);
        box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.3);
    }
    .page #grve-page-title-content,
	.page #grve-post-title-content,
	.page #grve-page-title,
	.page #grve-post-title,
	.single-avantatge #grve-post-title-content,
	.single-avantatge #grve-post-title{
        height: 100px !important;
        min-height: 100px!important
    }
	#grve-main-content > .grve-container{
		padding-top: 40px;
	}
	.page-id-3973 #grve-main-content .grve-container,
    .page-id-4431 #grve-main-content .grve-container{
	    padding-top: 0;
    }
    .gmw-results .gmw-posts-wrapper li.gmw-single-item{
	    width: 100%!important;
		border-bottom: #e6e6e6 solid 2px!important;
    	padding-bottom: 40px!important;
    	margin-bottom: 0px!important;
    }
    .page #grve-main-content .gmw-posts-wrapper li.gmw-single-item h3{
	    font-size: 20px!important;
        line-height: 25px;
    }
	.wpb-js-composer .vc_tta.vc_tta-tabs.uneixte-preus .vc_tta-tabs-container{
		display:block
	}
	.wpb-js-composer .vc_tta.vc_tta-tabs.uneixte-preus li.vc_tta-tab{
		width: 100%;
	}
	.uneixte-preus li.vc_tta-tab > a,
	.uneixte-preus li.vc_tta-tab:last-of-type > a{
		border-radius: 5px 5px 5px 5px!important;
		margin-bottom:10px
	}
	.wpb-js-composer .vc_tta.vc_tta-tabs.uneixte-preus .vc_tta-panels-container .vc_tta-panel .vc_tta-panel-title{
		display:none
    }
	.consum-que-fem img {
		max-width: 150px;
	}
	#menu-menu-principal .sub-menu .current_page_item a span{
		color:#E56E0E
	}
	.single-avantatge #gaudeix-avantatge {
		margin-top: 30px;
		padding: 20px;
		border-radius:5px
	}
	.single-avantatge #gaudeix-avantatge .col {
		width: 100%;
		float: none;
		text-align: center;
		padding-right: 0;
	}
	.single-avantatge #gaudeix-avantatge .col:last-of-type {
		padding-right: 0;
		padding-left: 0px;
	}
	.single-avantatge #gaudeix-avantatge .col .grve-btn {
		padding: 1.800em 10px;
	}
	.single-avantatge #detall-avantatge .text {
		width: 100%;
		padding-left: 20px;
	}
	.difusio-campanyes h3 span {
		font-size: 40px;
	}
	#grve-main-content .informacio-opcions .wpb_column.grve-column-1-3{
		border-bottom: #e6e6e6 solid 2px!important;
		margin-bottom: 40px;
		padding-bottom: 10px;
    }
    #ct-ultimate-gdpr-cookie-popup{
        width: calc(100% - 40px);
    }
}

@media only screen and (min-width: 769px){
    .home #grve-feature-section.grve-with-video,
    .home #grve-feature-section.grve-with-video > .grve-feature-section-inner{
        min-height:700px!important
    }
}